.howareyou {
	position: absolute;
    height: 73px;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    padding-top: 2px;
    display: inline-block;
    z-index: 3;
    background: #f9f9f9;
    border-radius: 10px;
    top: 5px;
    right: 8px;
    border: 2px solid #d2d2d2;
    box-shadow: 1px 1px 1px black;
}
.howareyou_cool {
    background: url('/images/icons/cool.png') 0px -3px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 0;
    background-size: cover;
    overflow: hidden;
    outline: none;
}
.howareyou_cool:hover {
    background: url('/images/icons/cool.png') 0px -56px;
    border: 0;
}
.howareyou_sad {
    background: url('/images/icons/sad.png') 0px -3px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 0;
    background-size: cover;
    overflow: hidden;
    outline: none;
}
.howareyou_sad:hover {
    background: url('/images/icons/sad.png') 0px -56px;
    border: 0;
}